Bug 1385446 - Rebase subscription-manager-migration-data component to the latest upstream branch for RHEL 6.9
Summary: Rebase subscription-manager-migration-data component to the latest upstream b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager-migration-data
Version: 6.9
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: rc
: ---
Assignee: vritant
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: 1355878
TreeView+ depends on / blocked
 
Reported: 2016-10-17 04:23 UTC by vritant
Modified: 2017-03-21 10:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-21 10:56:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0698 normal SHIPPED_LIVE Moderate: subscription-manager security, bug fix, and enhancement update 2017-03-21 12:39:12 UTC

Description vritant 2016-10-17 04:23:22 UTC
Rebase rhel component 'subscription-manager-migration-data' to the latest upstream version 1.18.X for RHEL6.9

From RHEL6.9 schedule https://pp.engineering.redhat.com/pp/data/rhel/rhel-6-9-0/
Devel: Devel: Errata submitted to QE for new and rebased packages and major core library changes
Due Date:  Wed 2016-10-19

Comment 1 John Sefler 2016-10-17 13:35:22 UTC
Correction for the requested version from comment 0...

Rebase rhel component 'subscription-manager-migration-data' to the latest upstream version subscription-manager-migration-data-2.0.31-1 or newer.

Comment 3 Shwetha Kallesh 2016-11-04 08:59:26 UTC
subscription-manager-migration-data-2.0.32-1.el6 has been built and is targeted for release on RHEL6.9 via errata https://errata.devel.redhat.com/advisory/25257

Comment 5 errata-xmlrpc 2017-03-21 10:56:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0698.html


Note You need to log in before you can comment on or make changes to this bug.